ayuda con un error

Imagen de Alyn
0 puntos

hola m llamo alyn fthengo ubuntu 10.04 y le he inststalada kde y nececito instalar openbravo pero el otro dia queria yo instalar el messenger para ubuntu emense pero se apago la maquina y no termino de descargarlo y ahora me aparece este error por favor atudenme por que ya no le puedo instalar nada y nececito a fuerzas instalar openbravoHa ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de ésto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:Tipo 'gpg' desconocido en la línea 57 de lista de fuentes /etc/apt/sources.list, E:No se pudieron leer las listas de fuentes.'ese es lo que me pone en el gestor de actualizadores
y esto en synaptic
E: Tipo 'gpg' desconocido en la línea 57 de lista de fuentes /etc/apt/sources.list
E: No se pudo leer la lista de fuentes.
Vaya al diálogo del repositorio para corregir el problema.
E: _cache->open() failed, please report.

Imagen de Alyn
+1
0
-1

porfa ayudenme me urje :(

+1
0
-1

:)

Imagen de Pablo_F
+1
0
-1

Hola,

Sería mejor que pusieras el error en el título del post.

Abre una terminal y escribe:

gksudo gedit /etc/apt/sources.list

Después de introducir la contraseña, se abrirá el archivo. Mira a ver qué cosa rara tienes en la línea 57 y corrígela o bórrala. Si tienes dudas, pega aquí el contenido del archivo.

Saludos, Pablo

+1
0
-1

"Los analfabetos del siglo XXI no serán aquellos que no sepan leer y escribir, sino aquellos que no sean capaces de aprender, olvidar lo aprendido y aprender de nuevo" (Alvin Toffler)